Bug 767506 - [rhevm][logs]Rhevm logs should be compressed
[rhevm][logs]Rhevm logs should be compressed
Status: CLOSED NOTABUG
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: lpeer
: Improvement
Depends On: 748492 768049 790440
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-14 04:13 EST by Laszlo Hornyak
Modified: 2012-02-14 09:44 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 748492
Environment:
Last Closed: 2011-12-15 03:58:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Laszlo Hornyak 2011-12-15 03:58:25 EST
opened by mistake

Note You need to log in before you can comment on or make changes to this bug.